﻿
/* DEFAULTS
----------------------------------------------------------*/

body   
{
    background: #b6b7bc;
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;
	width:		100%;
    overflow:	auto; /* when page gets too small */
}

a:link, a:visited
{
    color: #ffffff;
/*    color: #034af3;*/
}

a:hover
{
    color: #ffffff;
/*    color: #1d60ff;*/
    text-decoration: none;
}

a:active
{
    color: #ffffff;
/*    color: #034af3;*/
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    width: 1000px;
    background-color: #fff;
    margin: 20px auto 0px auto;
    border: 1px solid #496077;
    height:600px;
}

.header
{
    display: block;
    float: left;
    text-align: left;
    width: 100%;
    min-height: 66px;
    background-image: url(Images/header-aplicacion.jpg); 
    background-repeat: no-repeat;
	
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}


.main 
{
	padding: 0px;
	margin: 0px 5px 5px 5px;
	min-height: 520px; 
	float: left; 
	width:990px;
}




.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}

.title-section
{
	padding-left:5px;
	padding-top:5px;
	margin-bottom:5px;
	width:99%;
	height:25px;
	color: #0775A9;
	background-color: #D3DEEF;
	border-bottom: solid 3px #0775A9;
	font-size: 14px;
	font-weight: bold;
}

/* TAB MENU   
----------------------------------------------------------*/
.navlist
{
margin-left: 5px;
padding-left: 0;
list-style: none;
}

.navlist li
{
padding-left:25px;
background-image: url(images/arrow-right.png);
background-repeat: no-repeat;
background-position: 0.5em ;
text-decoration:none;
}
/* FORM ELEMENTS   
----------------------------------------------------------*/

.txt,.cbo
{
	font-size: 10px;
	color: #264e93;
	border: #7f9db9 1px solid;

} 
.chk{
	font-size: 10px;
	color: #264e93;
	

} 

fieldset
{
    margin: 0.5em 0px;
    padding: 0.5em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

.textEntry
{
	font-size: 11px;
	color: #264e93;
	border: #7f9db9 1px solid;
	width:150px;
}
.ddl
{
	font-size: 11px;
	color: #264e93;
	border: #7f9db9 1px solid;
	width:150px;
	}
	
.textEntryNumber
{
	font-size: 11px;
	color: #264e93;
	border: #7f9db9 1px solid;
	width:80px;
	text-align:right;
}
.textEntryNumberInt
{
	font-size: 11px;
	color: #264e93;
	border: #7f9db9 1px solid;
	width:80px;
	text-align:right;
}
.textEntryDate
{
	font-size: 11px;
	color: #264e93;
	border: #7f9db9 1px solid;
	width:60px;
}

.label
{
	font-size: 0.85em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

.labelValidate
{
	font-size: 0.85em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

/* Grilla */
.gridHeaderStyle
{	
    Height:20px;
    background-color:#048bca;
    font-family:Tahoma; 
    color:#ffffff;
    font-size:11px;
    text-align:Center;
    position:relative;
	top:expression(this.offsetParent.scrollTop);

}  

.gridRowStyle td
{
    text-align: Center;
	font-size:11px;  
	font-family:Tahoma; 
	color:#000000;
    background-color: #FFFFFF;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	border-bottom-width:1px;
}  

.gridRowAltStyle td
{   
    text-align: Center;
	font-size:11px; 
	font-family:Tahoma; 
	color:#000000;
    background-color: #edf8fd;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	border-bottom-width:1px;
}





/* Accordion */
.accordionHeader
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #2E4d7B;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

#ctl01 .accordionHeader a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

#ctl01 .accordionHeader a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionHeaderSelected
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #5078B3;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

#ctl01 .accordionHeaderSelected a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

#ctl01 .accordionHeaderSelected a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionContent
{
/*    background-color:#D3DEEF;*/
    background-color:#AAAAAA;
    border: 1px dashed #2F4F4F;
    border-top: none;
    padding: 5px;
    padding-top: 5px;
}

.collapsePanel 
{

}

.collapsePanelHeader
{
	width:100%;
	height:30px;
	background-repeat:no-repeat;
	color:#FFF;
	font-weight:bold;
    font-family:Tahoma;
	font-size:11px;	
	
}

/*butons*/

.btnUpper {
    width:98px;
    height: 22px;
    background-image: url(images/boton_normal.png);
    background-repeat: no-repeat;
    background-position: center center;
    border-style: none;
    background-color: transparent;
    font-family:Tahoma; 
    font-size: 11px; 
    text-align:center;
    text-decoration: none;
    cursor: pointer;
    color: #FFFFFF;
    text-transform: uppercase;
}

.btnUpperM {
    width:140px;
    height: 22px;
    background-image: url(images/boton_normal_mediano.png);
    background-repeat: no-repeat;
    background-position: center center;
    border-style: none;
    background-color: transparent;
    font-family:Tahoma; 
    font-size: 11px; 
    text-align:center;
    text-decoration: none;
    cursor: pointer;
    color: #FFFFFF;
    text-transform: uppercase;
}

.btnUpperG {
    width:170px;
    height: 22px;
    background-image: url(images/boton_normal_grande.png);
    background-repeat: no-repeat;
    background-position: center center;
    border-style: none;
    background-color: transparent;
    font-family:Tahoma; 
    font-size: 11px; 
    text-align:center;
    text-decoration: none;
    cursor: pointer;
    color: #FFFFFF;
    text-transform: uppercase;
}




/* Filtros / data */
div.dataFilter{ float:left; background-color: #D3DEEF;border: 1px dashed #2F4F4F;padding: 5px; width:98%}
div.dataFilterButton{float: right;}

div.dataHeader{ float:left; background-color: #D3DEEF;border: 1px dashed #2F4F4F;padding: 5px; width:98%}
div.dataHeaderSearch{float: left; }
div.dataHeaderButton{float: right;}
div.separador{ width:100%; height:10px; float:left; }
div.separadorSmall{ width:100%; height:3px; float:left; }

div.grid{width:100%;}

div.modalContent{ float:left;padding-left:10px;}

div.dataFooterButton{float: right;padding: 5px;}               


div.input {
    margin-bottom: 0.75em;

}
div.inputInLine 
{
	margin-bottom: 0.75em;
	margin-right: 5px;
	float:left;
}
div.input span {
    font-weight: normal;
    display: inline;
    float: left;
    width: 100px;
    text-align: right;
    margin-right: 10px;
}

div.inputHeaderHeader {
    margin-bottom: 0.75em;
}

div.inputHeader span {
    font-weight: normal;
    display: inline;
    float: left;
    width: 60px;
    text-align: Left;
    margin-right: 10px;
}
.pnlPop
{    
   font-size: .80em;
   font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
   color: #696969;
}


/* Default aspx*/
.default-left{float: left;width:60px;min-height: 535px; text-align:center;}
.default-left ul {list-style-type:none; padding:0px; margin:5px;}
.default-left li { float: left; background-image: url(Images/folder.png); background-position:center top; width:auto; height:auto; padding-bottom:10px; padding-top: 45px; margin:0;  background-repeat: no-repeat;}
/*.default-left li .titulo {color: #2b4335; font-size: 10pt; text-transform: uppercase; font-weight: bold;} */
.default-left li .titulo {color: #0775A9; font-size: 9pt; font-weight: bold;} 
.default-left li .valor {color:Green; font-size: 9pt; font-weight:bolder;} 

.default-center{max-width:700px; min-height:535px;padding-top:10;overflow: hidden;}
.default-center-chart{min-height:330px;text-align:center;}
.default-pendientes{float:left; width:700px;min-height: 535px;padding-top:10px; padding-left:60px;}


.default-rigth{float:right;width:245px;min-height: 535px;padding-top:10;}
.default-rigth-ingresos{float: left;width:100%;min-height: 200px;padding-top:10; background-repeat: no-repeat;background-position:center top;}
.default-rigth-gastos{float: left;width:100%;min-height: 200px;padding-top:10; background-repeat: no-repeat;background-position:center top;}


/*Operacion Edicion*/
#operacion-header-left{float:left; width:33%;text-align:left;}
#operacion-header-center{float:left; width:40%;text-align:left;}
#operacion-header-right{float:left; width:26%;text-align:right;}
#operacion-egreso-header-left{float:left; width:40%;text-align:left;}
#operacion-egreso-header-center{float:left; width:40%;text-align:left;}
#operacion-egreso-header-right{float:left; width:20%;text-align:right;}



div.inputOperacion span {
    font-weight: normal;
    font-family: Verdana,Arial,sans-serif;
	font-size: 0.8em;
    color: black;
    display: inline;
    float: left;
    width:55px;
    text-align: right;
    margin-right: 5px;

}

div.inputOperacionGrilla span {
    font-weight: normal;
    font-family: Verdana,Arial,sans-serif;
	font-size: 1.1em;
    color: black;
    display: inline;
    float: left;
    width:50px;
    text-align: right;
    margin-right: 10px;

}
div.inputOperacion {
    margin-bottom: 0.60em;
    

}


div.OperacionGrillaResumenLabel span
{	font-weight: normal;
    text-align: right;
    color:Black;
    float:right;
    
}

div.OperacionGrillaResumenData span
{	
    text-align: center;
    color:Black;
    font-weight:600;
   

}
div.OperacionGrillaResumenData 
{
	text-align:center;

}

